M_ChatWord = {}

function M_ChatWord:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ChatWord:init()
	self.datas = {}
	self.datas[1] = {WordId = 1, Text = "兄弟，继续搞起！"}
	self.datas[2] = {WordId = 2, Text = "小哥哥，运气不错哦~"}
	self.datas[3] = {WordId = 3, Text = "有种别走，咱们继续怼！"}
	self.datas[4] = {WordId = 4, Text = "哈哈，爆发的节奏！"}
	self.datas[5] = {WordId = 5, Text = "小炮给我闪开！"}
	self.datas[6] = {WordId = 6, Text = "土豪，召个boss吧~"}
end

M_ChatWord:init()
